LibreOffice LibreOffice 25.8 SDK C/C++ API Reference

Loading...
Searching...
No Matches
rtl::libreoffice_internal::NonConstCharArrayDetector< char[N], T > Struct Template Reference

`#include <stringutils.hxx>`

## Public Types
typedef T | Type

## Member Typedef Documentation

## ◆ Type

template<typename T, int N>

typedef T rtl::libreoffice_internal::NonConstCharArrayDetector< char[N], T >::Type

The documentation for this struct was generated from the following file:

- rtl/stringutils.hxx